Subject: Cygwin & Perl & locale
From: Jörg Schaible <[email-masked]>
To: <[email-masked]>
Date: Tue, 22 Jan 2002 23:41:45 +0100

Hello,

everytime I call perldoc I get an error message like
locale: not found

According to perllocale a call to "perl -V:d_setlocale" shows whether perl is built with locale support or not.
Obviously Perl available via Cygwin was build with locale support.

Since Cygwin currently has an incomplete support for locales, how can I configure perl to ignore the locales?

Any hint given by perllocale did not work:
- setting LC_ALL to "C"
- setting PERL_BADLANG to 0

Any other ideas?

Regards,
Jörg

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/